/*
 Theme Name:   
 Author:       Tom Grice
 Author URI:   http://www.webdesignit.co.nz
 Template:     headway



@import url('600.css') only screen and (max-width: 600px);


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);
/*#block-bsh55a5a4a42843f {margin-top:30px!important;padding-top:32px!important;}*/
#twitter-widget-0 {min-width:400px!important;}
/* TWITTER FIX */
.block-type-widget-area .horizontal-sidebar li.widget {width:100%!important;}
ul.tweets {color:white;font-family:Arial!important;}
#pi_simpletwittertweets-2 > ul > li > a {color:#1B95E0!important;}
#pi_simpletwittertweets-2 > h3 {color:white;font-family:Arial!important;}
img.pi {width:100%;}
/*#wrapper-wym5530a1ee32535 {
 /* background: -webkit-linear-gradient(90deg, #63412b 10%, #9a8478 90%)!important; /* Chrome 10+, Saf5.1+ */
 /* background:    -moz-linear-gradient(90deg, #63412b 10%, #9a8478 90%)!important;; /* FF3.6+ */
 /* background:     -ms-linear-gradient(90deg, #63412b 10%, #9a8478 90%)!important;; /* IE10 */
 /* background:      -o-linear-gradient(90deg, #63412b 10%, #9a8478 90%)!important;; /* Opera 11.10+ */
 /* background:         linear-gradient(90deg, #63412b 10%, #9a8478 90%)!important;; /* W3C */
 /*       }*/
#wrapper-wwg5530a1ee3365b, div.wrapper-mirroring-wwg5530a1ee3365b {height:900px!important;}
.soulsectionstitle {min-width:800px;}
.soulsectionstitle img {width:100%;}
.soulsectionheroimagefilterab {border-bottom:1px solid black;}
#soulnavbarcenter .soulnavtrigger {padding-top:30px;}
#soulnavbar {border-bottom: 1px solid #d8d8d8;
  box-shadow: 0px 1px 8px #aaaaaa;}

/*  hero image */
#block-b5c55309d8c05371 {margin-bottom:0px;}
div.wrapper.wrapper-fluid.wrapper-first {padding:0px;}

.wrapper {margin-top:0px!important;margin-bottom:0px!important;padding-top:0px!important;padding-bottom:0px;!important}
.soulpara {padding:0px;}
/* talent profile images */
.block-type-content a.post-thumbnail img {border:none!important;}
/* menu css */
#menu-talentpagemenu  >li > a:hover {color:#7889cc!important;
  border-bottom:3px solid #7889cc;
  padding-bottom:4px;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}
#menu-mainmenu >li > a:hover {color:#7889cc!important;
  border-bottom:3px solid #7889cc;
  padding-bottom:4px;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}

/*content*/
.entry-content {text-align:justify;}
/* wrapper spacing */
#wrapper-wym5530a1ee32535 {padding-left:30px;padding-right:30px;}
#wrapper-wv15530a1ee30ef9  {padding-left:30px;padding-right:30px;}
/* talent DB */
#block-b1n5530945e348eb {padding-top:35px;}
.taxonomy-drilldown-reset {position:relative;font-size: 10px;}
#taxonomy-drill-down-3 > form > ul > li {float:left;margin-left:2px;}
/* talent profiles */
.profileblock h1 {color:red;}
ul.profile_photos {}
.single_image {float:left;padding-right:10px;}
.boxy {margin-left:auto;margin-right:auto;}

/* fonts */
#block-bt755309c85ae690 h2.entry-title,#block-bc05532461d74dc8 h3.entry-title{color:black!important;font-family: 'Arial', sans-serif;text-align:center;font-size:20px;text-transform:none!important;font-weight:700;}
h2.entry-title {color:black!important;font-family: 'Arimo', sans-serif;text-align:center;font-size:36px;font-weight:700;text-transform:uppercase;}
/* #7889CC */

/* contact block */
.contactblock h2.entry-title {color:white!important;}

/* single talent */
#block-b92553f4b4575792 > div > h1 {color:black!important;font-family: 'Arimo', sans-serif;text-align:center;font-size:36px!important;font-weight:700;line-height:200%;text-transform:uppercase;}
.talentblock a img {border:1px solid white!important;}
.talentblock a img:hover {border:1px solid black!important;}

#post-94 {padding-bottom:0px;margin-bottom:0px;}

#block-bc05532461d74dc8 a img,#block-bt755309c85ae690 a img {border:1px solid white!important;}
#block-bc05532461d74dc8 a img:hover,#block-bt755309c85ae690 a img:hover {border:1px solid black!important;}

span.roll {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(http://energywell.co.nz/ryantalent/wp-content/uploads/2015/04/mag.png) center center no-repeat #000;
	cursor: pointer;
	height: 450px;
	width: 300px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.roll:hover {
	opacity: .3;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
  -moz-box-shadow: 0px 0px 4px #000;}

/* contact  widgets */
#block-bsh55a5a4a42843f {padding-top:30px;}
#widget-easy-twitter-feed-widget-kamn-2 > div > div > div.row > div > h3 {border-style:none!important;}

input[type="text"], input[type="password"], input[type="email"], textarea, select {width:90%;}

#footer {color:white!important;font-family:Arial!important;font-size:12px!important;text-align:center!important;width:100%;}
#footer a {color:white!important;font-size:12px!important;}
#footer a:hover {color:green!important;}
#block-bni556cf84f965b3 h2 {color:white!important;font-size:25px!important;}
.headfoot {padding-top:80px;min-height:100px;width:100%;text-align:center;}
.headfoot > h2 {color:white!important;font-size:24px!important;}

/* responsive time  */
@import url('940.css') only screen and (max-width: 940px) and (min-width: 601px);
@import url('600.css') only screen and (max-width: 600px);
